@media (max-width:900px){
  .jtbbukz49v19kz .lh9xfi5dt31m{align-items:flex-start;flex-direction:column;padding:14px 0}
  .plakwft16820j{justify-content:flex-start}
  .tkf6klusf1k,.vmnavsrhwg6x,.r86rrj17peqy,.umef4joqglnua,.to9zgr1ixe1po8e{grid-template-columns:1fr!important}
  .pji2as60dizrs{display:block!important;transform:none!important}
  .gu9cxvxvempgrf .r86rrj17peqy{grid-template-columns:1fr}
  .yca4tr1ox h2{font-size:34px}
}
@media (max-width:560px){
  .lh9xfi5dt31m{width:min(100% - 24px,1180px)}
  .tkf6klusf1k{padding:18px}
  .qu02534ie{padding:6px 7px;font-size:13px}
  .f0htprhvj,.pji2as60dizrs,.ik3my2pue,.a503hcf4o,.cqq52elifxvipc,.yak5l8bi{padding:16px}
}
